<?php
// $Id: main.php,v 1.1 2004/10/16 16:02:00 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//

define("_MD_THANKSFORINFO","Gracias por la información. Revisaremos la petición lo antes posible.");
define("_MD_BACKTOTOP","Regresar a los enlaces más votados");
define("_MD_THANKSFORHELP","Gracias por ayudar a mantener este directorio.");
define("_MD_FORSECURITY","Por motivos de seguridad su nombre de usuario y su IP serán guardadas temporalmente.");
define("_MD_SEARCHFOR","Buscar por");
define("_MD_MATCH","Resultados");
define("_MD_ALL","TODOS");
define("_MD_ANY","CUALQUIERA");
define("_MD_NAME","Nombre");
define("_MD_DESCRIPTION","Descripción");
define("_MD_SEARCH","Buscar");
define("_MD_MAIN","Principal");
define("_MD_SUBMITLINK","Enviar enlace");
define("_MD_POPULAR","Popular");
define("_MD_TOPRATED","Más votados");
define("_MD_NEWTHISWEEK","Nuevo esta semana");
define("_MD_UPTHISWEEK","Actualizado esta semana");
define("_MD_POPULARITYLTOM","Popularidad (de menor a mayor)");
define("_MD_POPULARITYMTOL","Popularidad (de mayor a menor)");
define("_MD_TITLEATOZ","Título (A a Z)");
define("_MD_TITLEZTOA","Título (Z a A)");
define("_MD_DATEOLD","Fecha (Antiguos enlaces primero)");
define("_MD_DATENEW","Fecha (Nuevos enlaces primero)");
define("_MD_RATINGLTOH","Puntuación (de menor puntuación a mayor)");
define("_MD_RATINGHTOL","Puntuación (de mayor puntuación a menor)");
define("_MD_EDITTHISLINK","Editar este enlace");
define("_MD_DESCRIPTIONC","Descripción: ");
define("_MD_EMAILC","Correo electrónico: ");
define("_MD_CATEGORYC","Categoría: ");
define("_MD_LASTUPDATEC","Ultima actualización: ");
define("_MD_HITSC","Veces visto: ");
define("_MD_RATINGC","Puntuación: ");
define("_MD_ONEVOTE","1 voto");
define("_MD_NUMVOTES","%s votos");
define("_MD_ONEPOST","1 envío");
define("_MD_NUMPOSTS","%s envíos");
define("_MD_COMMENTSC","Comentarios: ");
define("_MD_RATETHISSITE","Evaluar este sitio");
define("_MD_MODIFY","Modificar");
define("_MD_REPORTBROKEN","Informar de enlace roto");
define("_MD_TELLAFRIEND","Informar a un amigo");
define("_MD_VSCOMMENTS","Ver/enviar comentarios");
define("_MD_THEREARE","Hay <b>%s</b> enlaces en la base de datos");
define("_MD_LATESTLIST","Ultimos listados");
define("_MD_REQUESTMOD","Solicitar modificación de enlace");
define("_MD_LINKID","ID de enlace: ");
define("_MD_SITETITLE","Título de sitio: ");
define("_MD_SITEURL","URL del sitio: ");
define("_MD_CONTACTEMAIL","Correo electrónico de contacto: ");
define("_MD_SHOTIMAGE","Captura de pantalla: ");
define("_MD_SENDREQUEST","Enviar petición");
define("_MD_VOTEAPPRE","Gracias por votar.");
define("_MD_THANKURATE","Gracias por tomarse tiempo para puntuar un sitio en %s.");
define("_MD_VOTEFROMYOU","La colaboración de usuarios como usted hará que otros usuarios decidan que enlaces deben elegir.");
define("_MD_VOTEONCE","Por favor, vote solamente una vez por cada sitio.");
define("_MD_RATINGSCALE","La escala es de 1 a 10, donde 1 sería malo y 10 excelente.");
define("_MD_BEOBJECTIVE","Por favor, sea objetivo. Si todo el mundo recibe 1 ó 10, las puntuaciones no sirvirán para nada.");
define("_MD_DONOTVOTE","No vote por su propio enlace.");
define("_MD_RATEIT","¡Votar!");
define("_MD_INTRESTLINK","Interesante enlace para visitar en %s");  // %s is your site name
define("_MD_INTLINKFOUND","Hay un enlace interesante para visitar en %s");  // %s is your site name
define("_MD_RECEIVED","Hemos recibido la información del enlace. ¡Gracias!");
define("_MD_WHENAPPROVED","Recibirá un correo electrónico cuando sea aprobado.");
define("_MD_SUBMITONCE","Envíe el enlace una sola vez.");
define("_MD_ALLPENDING","Todos los enlaces son verificados antes de hacerse públicos.");
define("_MD_DONTABUSE","El nombre de usuario y la IP son guardadas, por favor no abuse del sistema.");
define("_MD_TAKESHOT","Haremos una captura de pantalla de su sitio, esto puede llevarnos algún tiempo para agregar el enlace en la base de datos.");
define("_MD_RANK","Clasificación");
define("_MD_CATEGORY","Categoría");
define("_MD_HITS","Veces visto");
define("_MD_RATING","Puntuación");
define("_MD_VOTE","Votar");
define("_MD_TOP10","%s Top 10"); // %s is a link category title
define("_MD_SEARCHRESULTS","Buscar resultados para <b>%s</b>:"); // %s is search keywords
define("_MD_MATCHESFOUND","%s resultado(s) encontrado(s).");
define("_MD_SORTBY","Ordenar por:");
define("_MD_TITLE","Título");
define("_MD_DATE","Fecha");
define("_MD_POPULARITY","Popularidad");
define("_MD_CURSORTEDBY","Sitios ordenados por: %s");
define("_MD_FOUNDIN","Encontrados en:");
define("_MD_NOMATCH","No se han encontrado resultados para su búsqueda");
define("_MD_CATEGORIES","Categorías");
define("_MD_ALREADYREPORTED","Un informe de enlace roto ha sido enviada para este recurso.");
define("_MD_MUSTREGFIRST","Lo siento, no tiene permiso para realizar esta acción.<br />Por favor, regístrese o inicie sesión primero.");
define("_MD_NORATING","No hay puntuación seleccionada.");
define("_MD_CANTVOTEOWN","No puede votar por el enlace que envío.<br />Todos los votos son registrados y revisados.");
define("_MD_VOTEONCE2","Vote por el enlace seleccionado una sola vez.<br />Todos los votos son registrados y revisados.");

// (Admin)
define("_MD_GENERALSET","Configuración general");
define("_MD_ADDMODDELETE","Añadir, modificar y borrar categorías/enlaces");
define("_MD_LINKSWAITING","Esperando validación");
define("_MD_BROKENREPORTS","Informes de enlaces rotos");
define("_MD_MODREQUESTS","Peticiones de modificación");
define("_MD_SUBMITTER","Enviado por: ");
define("_MD_VISIT","Visitar");
define("_MD_SHOT","(Opcional) Una imagen (ej. shot.gif) bajo:<br /><b>%s</b> o la <b>URL completa</b> de la imagen.");
define("_MD_APPROVE","Aprobar");
define("_MD_NOSUBMITTED","No hay níngún enlace nuevo enviado.");
define("_MD_ADDMAIN","Añadir una categoría PRINCIPAL");
define("_MD_TITLEC","Título: ");
define("_MD_IMGURL","URL de la imagen (OPCIONAL. El alto de la imagen será ajustado a 50): ");
define("_MD_ADDSUB","Añadir una sub-categoría");
define("_MD_IN","en");
define("_MD_ADDNEWLINK","Añadir un nuevo enlace");
define("_MD_MODCAT","Modificar categoría");
define("_MD_MODLINK","Modificar enlace");
define("_MD_TOTALVOTES","Votos del enlace (votos totales: %s)");
define("_MD_USERTOTALVOTES","Votos de usuarios registrados (votos totales: %s)");
define("_MD_ANONTOTALVOTES","Votos de usuarios anónimos (votos totales: %s)");
define("_MD_USER","Usuario");
define("_MD_IP","Dirección IP");
define("_MD_USERAVG","Puntuación media de usuario");
define("_MD_TOTALRATE","Puntuación total");
define("_MD_NOREGVOTES","No contabilizar votos de usuarios");
define("_MD_NOUNREGVOTES","Usuarios no registrados no pueden votar");
define("_MD_VOTEDELETED","Borrar datos de la votación.");
define("_MD_NOBROKEN","No informar de enlaces rotos.");
define("_MD_IGNOREDESC","Ignorar (Ignora los informes y borra los <b>informes de enlaces rotos</b>)");
define("_MD_DELETEDESC","Borrar (Borra <b>los datos del sitio enviado</b> e <b>informa de los enlace roto</b>.)");
define("_MD_REPORTER","Informe enviado por");
define("_MD_LINKSUBMITTER","Enlace enviado por");
define("_MD_IGNORE","Ignorar");
define("_MD_LINKDELETED","Enlace borrado.");
define("_MD_BROKENDELETED","Informe de enlace roto borrado.");
define("_MD_USERMODREQ","Peticiones de modificaciones de enlaces");
define("_MD_ORIGINAL","Original");
define("_MD_REQUESTID","ID del solicitante");
define("_MD_PROPOSED","Propuesto");
define("_MD_OWNER","Propietario: ");
define("_MD_NOMODREQ","No hay peticiones de modificación.");
define("_MD_MODREQDELETED","Petición de modificación borrada.");
define("_AM_IMGLOCATION","(Opcional: Sólo válida para categorías pincipales) Una imagen (ej. shot.gif) bajo: <b>%s</b> o la <b>URL completa</b> de la imagen. El alto de la imagen será ajustado a 50.");
define("_MD_PARENT","Categoría padre:");
define("_MD_CATDELETED","Categoría borrada.");
define("_MD_WARNING","ATENCION: ¿Está seguro de querer borrar esta categoría y TODOS sus enlaces y comentarios?");
define("_MD_NEWCATADDED","¡Nueva categoría añadida correctamente!");
define("_MD_ERROREXIST","¡ERROR: El enlace envíado ya existe en la base de datos!");
define("_MD_ERRORURL","¡ERROR: Necesita introducir una URL!");
define("_MD_ERRORTITLE","¡ERROR: Necesita introducir un TITULO!");
define("_MD_ERRORDESC","¡ERROR: Necesita introducir una DESCRIPCION!");
define("_MD_NEWLINKADDED","Nuevo enlace añadido a la base de datos.");
define("_MD_YOURLINK","Enlace al sitio en %s");
define("_MD_YOUCANBROWSE","Puede ver nuestros enlaces en %s");
define("_MD_HELLO","Hola %s");
define("_MD_WEAPPROVED","Hemos aprobado el enlace que nos envío para incluirlo en nuestra base de datos.");
define("_MD_THANKSSUBMIT","¡Gracias por su envío!");
define("_MD_LINKSPERPAGE","Enlaces por página: ");
define("_MD_HITSPOP","Vistas para ser popular: ");
define("_MD_LINKSNEW","Nuevos enlaces a mostrar: ");
define("_MD_USESHOTS","Usar captura de pantalla: ");
define("_MD_IMGWIDTH","Ancho de la captura de pantalla: ");
define("_AM_ANON_ADD", "Permitir a los anónimos añadir:");
define("_AM_LINKS","Enlaces");
define("_AM_DISCLAIMER", "Descarga de responsabilidad de los enlaces:");
?>
